Subject: Re: DHL-Express::1208690652 || SO#200303657 || Cancellation
From: Amani Bani Odeh <[email-masked]>
To: Ronald Gaviola <[email-masked]>, Michael Rolle <[email-masked]>
Cc: customer care <[email-masked]>, Uae Lastmile <[email-masked]>
Date: Sun, 28 Jun 2020 20:42:49 +0300
List-Id: <ccteam.mumzworld.com>

Hi Ronald,

The customer asked  for cancellation, the order was reshipped with UPS:
1Z289F8W6756938049.

Please check and arrange to return back as per the customer request.

Thanks,
Amani

On Thu, Jun 25, 2020 at 5:49 PM Amani Bani Odeh <[email-masked]> wrote:

> Dears,
>
> Please return the order back as per the customer request, he asks for
> cancellation.
>
> Thanks.
> Amani
>